/* Forms */

input,input[type=text]
{
width: 60%;
height: 30px;
margin-top: .5%;
padding-left: 1%;
border: 1px solid #bbb;

}

textarea
{
width:93%;
margin-top:.5%;
padding-left: 1%;
border: 1px solid #bbb;

}

input[type=submit]
{

background-repeat:no-repeat;
width: 124px;
height: 50px;
border:0;
font-size:0;
text-indent:-9999px;
line-height:0;
margin-top:0;
cursor:pointer;
padding: 1px 10px 1px 10px!important;
	//line-height: 40px !important;
}

.wpcf7-form p {margin-top:20px}